.tjx_xw_top{height:49px;width:100%; background: #fff; margin:0 auto;}
.tjx_xw_top .topbox{width: 1080px;height:49px; line-height: 49px; overflow: hidden; margin: 0 auto;}
.zc_nav{width:600px;}
.zc_nav ul li{float:left;height:49px; line-height:49px;text-align:left;}
.zc_nav ul li a{color:#999999; font-size:12px;}
.yc_nav ul li{float:left;height:49px; line-height:49px; width:40px;}
.yc_nav ul li.yc_nav_1{float:left;height:49px; line-height:55px; width:40px;}
.yc_nav ul li.yc_nav_2{float:left;height:49px; line-height:55px; width:40px;}
.tjx_xw_con_one{height:264px;}
.logo_a {display: block; height: 200px;width: 1080px;margin: 0 auto;}
.tjx_xw_con_nav{height:66px;width:1070px; margin:0 auto;}
.tjx_xw_con_nav ul li{float:left;height:66px; line-height:66px; width:97px;}
.tjx_xw_con_nav ul li a{color:#ffffff; font-size:16px; display:block;}